Bug 1469331 - Review Request: fedrepo-req - A CLI tool that provides an easy way to submit ticket requests for packaging tasks in Fedora
Summary: Review Request: fedrepo-req - A CLI tool that provides an easy way to submit ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-11 01:20 UTC by Matt Prahl
Modified: 2017-08-28 16:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-28 16:20:28 UTC
rbean: fedora-review+


Attachments (Terms of Use)

Description Matt Prahl 2017-07-11 01:20:37 UTC
Spec URL: http://mprahl.fedorapeople.org//fedrepo-req.spec
SRPM URL: http://mprahl.fedorapeople.org//fedrepo-req-0.1.6-1.fc25.src.rpm

Description:
A CLI tool that provides an easy way to submit ticket requests for packaging tasks in Fedora

Comment 1 Ralph Bean 2017-07-11 01:48:54 UTC
I'll take this review.

A couple of issues, documented below.


Package Review
==============

[!]: Package requires other packages for directories it uses.
     Note: No known owner of /etc/fedrepo_req

     Please use %dir for the fedrepo_req dir and %config(noreplace) for the
     config files.

[!]: Fully versioned dependency in subpackages if applicable.
     Note: No Requires: %{name}%{?_isa} = %{version}-%{release} in python2
     -fedrepo-req , fedrepo-req-admin

     Please use = %{version}-%{release} to bind the packages together.

[!]: %check is present and all tests pass.

     I understand that there are problems running in koji, so this is okay.

Also, RPMLint is unhappy.  Please try to reduce the warnings there.

===== MUST items =====

Generic:
[X]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[X]: License field in the package spec file matches the actual license.
     Note: There is no build directory. Running licensecheck on vanilla
     upstream sources. No licenses found. Please check the source files for
     licenses manually.
[X]: License file installed when any subpackage combination is installed.
[!]: Package requires other packages for directories it uses.
     Note: No known owner of /etc/fedrepo_req
[!]: Package must own all directories that it creates.
     Note: Directories without known owners: /etc/fedrepo_req
[x]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Sources contain only permissible code or content.
[-]: Package contains desktop file if it is a GUI application.
[-]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory
     names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[-]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[-]: Package contains systemd file(s) if in need.
[x]: Package is not known to require an ExcludeArch tag.
[x]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 30720 bytes in 3 files.
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least
     one supported primary architecture.
[x]: Package installs properly.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: If (and only if) the source package includes the text of the
     license(s) in its own file, then that file, containing the text of the
     license(s) for the package is included in %license.
[x]: Package does not own files or directories owned by other packages.
[x]: All build dependencies are listed in BuildRequires, except for any
     that are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Dist tag is present.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package does not use a name that already exists.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as
     provided in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Packages must not store files under /srv, /opt or /usr/local

Python:
[x]: Binary eggs must be removed in %prep
     Note: Cannot find any build in BUILD directory (--prebuilt option?)
[x]: Python eggs must not download any dependencies during the build
     process.
[x]: A package which is used by another package via an egg interface should
     provide egg info.
[x]: Package meets the Packaging Guidelines::Python
[x]: Package contains BR: python2-devel or python3-devel

===== SHOULD items =====

Generic:
[x]: If the source package does not include license text(s) as a separate
     file from upstream, the packager SHOULD query upstream to include it.
[x]: Final provides and requires are sane (see attachments).
[!]: Fully versioned dependency in subpackages if applicable.
     Note: No Requires: %{name}%{?_isa} = %{version}-%{release} in python2
     -fedrepo-req , fedrepo-req-admin
[x]: Package functions as described.
[x]: Latest version is packaged.
[x]: Package does not include license text files separate from upstream.
[-]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[x]: Package should compile and build into binary rpms on all supported
     architectures.
[!]: %check is present and all tests pass.
     I understand that there are problems running in koji, so this is okay.
[x]: Packages should try to preserve timestamps of original installed
     files.
[x]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Sources can be downloaded from URI in Source: tag
[x]: SourceX is a working URL.
[x]: Spec use %global instead of %define unless justified.

===== EXTRA items =====

Generic:
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Spec file according to URL is the same as in SRPM.


Rpmlint
-------
Checking: fedrepo-req-0.1.6-1.fc27.noarch.rpm
          python2-fedrepo-req-0.1.6-1.fc27.noarch.rpm
          fedrepo-req-admin-0.1.6-1.fc27.noarch.rpm
          fedrepo-req-0.1.6-1.fc27.src.rpm
fedrepo-req.noarch: E: summary-too-long C A CLI tool that provides an easy way to submit ticket requests for packaging tasks in Fedora
fedrepo-req.noarch: E: description-line-too-long C A CLI tool that provides an easy way to submit ticket requests for packaging tasks in Fedora
fedrepo-req.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/fedrepo_req/fedrepo_req_branch.py /usr/bin/env python
fedrepo-req.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/fedrepo_req/fedrepo_req_branch.py 644 /usr/bin/env python
fedrepo-req.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/fedrepo_req/fedrepo_req.py /usr/bin/env python
fedrepo-req.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/fedrepo_req/fedrepo_req.py 644 /usr/bin/env python
fedrepo-req.noarch: W: no-manual-page-for-binary fedrepo-req-branch
fedrepo-req.noarch: W: no-manual-page-for-binary fedrepo-req
python2-fedrepo-req.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/fedrepo_req/git.py /usr/bin/env python
python2-fedrepo-req.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/fedrepo_req/git.py 644 /usr/bin/env python
python2-fedrepo-req.noarch: W: non-conffile-in-etc /etc/fedrepo_req/config.ini
fedrepo-req-admin.noarch: W: spelling-error Summary(en_US) repos -> ropes, reps, repose
fedrepo-req-admin.noarch: W: spelling-error %description -l en_US repos -> ropes, reps, repose
fedrepo-req-admin.noarch: E: wrong-script-interpreter /usr/lib/python2.7/site-packages/fedrepo_req/fedrepo_req_admin.py /usr/bin/env python
fedrepo-req-admin.noarch: E: non-executable-script /usr/lib/python2.7/site-packages/fedrepo_req/fedrepo_req_admin.py 644 /usr/bin/env python
fedrepo-req-admin.noarch: W: no-manual-page-for-binary fedrepo-req-admin
fedrepo-req.src: E: summary-too-long C A CLI tool that provides an easy way to submit ticket requests for packaging tasks in Fedora
fedrepo-req.src: E: description-line-too-long C A CLI tool that provides an easy way to submit ticket requests for packaging tasks in Fedora
fedrepo-req.src:88: W: macro-in-comment %{buildroot}
fedrepo-req.src:88: W: macro-in-comment %{python2_sitelib}
4 packages and 0 specfiles checked; 12 errors, 8 warnings.




Rpmlint (installed packages)
----------------------------
Cannot parse rpmlint output:


Requires
--------
fedrepo-req (rpmlib, GLIBC filtered):
    /usr/bin/python2
    python(abi)
    python2-fedrepo-req

python2-fedrepo-req (rpmlib, GLIBC filtered):
    PyYAML
    git
    python(abi)
    python-bugzilla
    python-fedora
    python-six
    python2-click
    python2-requests

fedrepo-req-admin (rpmlib, GLIBC filtered):
    /usr/bin/python2
    python(abi)
    python2-fedrepo-req



Provides
--------
fedrepo-req:
    fedrepo-req

python2-fedrepo-req:
    python-fedrepo-req
    python2-fedrepo-req
    python2.7dist(fedrepo-req)
    python2dist(fedrepo-req)

fedrepo-req-admin:
    fedrepo-req-admin



Source checksums
----------------
https://pypi.io/packages/source/f/fedrepo_req/fedrepo_req-0.1.6.tar.gz :
  CHECKSUM(SHA256) this package     : 1c5670b11def99592e577ca7af1934934930d7e13b91dc56c2cbe81212ce5156
  CHECKSUM(SHA256) upstream package : 1c5670b11def99592e577ca7af1934934930d7e13b91dc56c2cbe81212ce5156


Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1469331
Buildroot used: fedora-rawhide-x86_64
Active plugins: Python, Generic, Shell-api
Disabled plugins: Java, C/C++, fonts, SugarActivity, Ocaml, Perl, Haskell, R, PHP
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 2 Matt Prahl 2017-07-11 02:05:21 UTC
Spec URL: http://mprahl.fedorapeople.org/fedrepo-req.spec
SRPM URL: http://mprahl.fedorapeople.org/fedrepo-req-0.1.7-1.fc25.src.rpm

Thanks for the review! I think this latest version addresses your comments.

Comment 3 Ralph Bean 2017-07-11 02:08:59 UTC
Thanks.  This package is approved!

Comment 4 Gwyn Ciesla 2017-07-11 02:20:16 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/fedrepo-req

Comment 5 Fedora Update System 2017-07-11 12:53:34 UTC
fedrepo-req-0.1.7-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5fd53e5595

Comment 6 Fedora Update System 2017-07-11 13:37:40 UTC
fedrepo-req-0.1.8-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2bb0fa4e43

Comment 7 Fedora Update System 2017-07-11 16:01:32 UTC
fedrepo-req-0.1.8-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e0e4e786b5

Comment 8 Fedora Update System 2017-07-11 16:01:39 UTC
fedrepo-req-0.1.8-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3ce23c4c95

Comment 9 Fedora Update System 2017-07-11 16:01:45 UTC
fedrepo-req-0.1.8-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2aee912218

Comment 10 Fedora Update System 2017-07-11 16:01:51 UTC
fedrepo-req-0.1.8-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-433da57bca

Comment 11 Fedora Update System 2017-07-11 22:06:02 UTC
fedrepo-req-0.1.9-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cc9edfb024

Comment 12 Fedora Update System 2017-07-11 22:06:08 UTC
fedrepo-req-0.1.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b2a87e5eb

Comment 13 Fedora Update System 2017-07-11 22:06:15 UTC
fedrepo-req-0.1.9-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ceb22cc89a

Comment 14 Fedora Update System 2017-07-11 22:06:21 UTC
fedrepo-req-0.1.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9bb92313b4

Comment 15 Fedora Update System 2017-07-12 05:23:31 UTC
fedrepo-req-0.1.8-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2aee912218

Comment 16 Fedora Update System 2017-07-12 08:38:15 UTC
fedrepo-req-0.1.8-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e0e4e786b5

Comment 17 Fedora Update System 2017-07-12 09:24:51 UTC
fedrepo-req-0.1.8-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-433da57bca

Comment 18 Fedora Update System 2017-07-12 15:53:11 UTC
fedrepo-req-0.1.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b2a87e5eb

Comment 19 Fedora Update System 2017-07-12 16:24:53 UTC
fedrepo-req-0.1.9-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ceb22cc89a

Comment 20 Fedora Update System 2017-07-12 18:22:17 UTC
fedrepo-req-0.1.9-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cc9edfb024

Comment 21 Fedora Update System 2017-07-13 01:50:40 UTC
fedrepo-req-0.1.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9bb92313b4

Comment 22 Fedora Update System 2017-07-27 23:22:38 UTC
fedrepo-req-0.2.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-211974dfeb

Comment 23 Fedora Update System 2017-07-27 23:22:46 UTC
fedrepo-req-0.2.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0bb5c43d2a

Comment 24 Fedora Update System 2017-07-27 23:22:53 UTC
fedrepo-req-0.2.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-40c94b0564

Comment 25 Fedora Update System 2017-07-27 23:23:00 UTC
fedrepo-req-0.2.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c878266640

Comment 26 Fedora Update System 2017-07-28 13:58:05 UTC
fedrepo-req-0.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7cf013efdd

Comment 27 Fedora Update System 2017-07-28 13:58:11 UTC
fedrepo-req-0.3.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c83dab08bc

Comment 28 Fedora Update System 2017-07-28 13:58:18 UTC
fedrepo-req-0.3.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6b16eeef6d

Comment 29 Fedora Update System 2017-07-28 13:58:24 UTC
fedrepo-req-0.3.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5496b02e1a

Comment 30 Fedora Update System 2017-07-31 00:48:09 UTC
fedrepo-req-0.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7cf013efdd

Comment 31 Fedora Update System 2017-07-31 01:21:18 UTC
fedrepo-req-0.3.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c83dab08bc

Comment 32 Fedora Update System 2017-07-31 02:21:44 UTC
fedrepo-req-0.3.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5496b02e1a

Comment 33 Fedora Update System 2017-07-31 04:23:09 UTC
fedrepo-req-0.3.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6b16eeef6d

Comment 34 Fedora Update System 2017-08-04 20:40:15 UTC
fedrepo-req-0.5.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c14c568838

Comment 35 Fedora Update System 2017-08-04 20:40:24 UTC
fedrepo-req-0.5.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec7e407fff

Comment 36 Fedora Update System 2017-08-04 20:40:30 UTC
fedrepo-req-0.5.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2c0c76ddfe

Comment 37 Fedora Update System 2017-08-04 20:40:37 UTC
fedrepo-req-0.5.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9af646d738

Comment 38 Fedora Update System 2017-08-07 06:23:19 UTC
fedrepo-req-0.5.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec7e407fff

Comment 39 Fedora Update System 2017-08-07 07:49:36 UTC
fedrepo-req-0.5.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9af646d738

Comment 40 Fedora Update System 2017-08-07 08:19:02 UTC
fedrepo-req-0.5.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2c0c76ddfe

Comment 41 Fedora Update System 2017-08-07 08:19:34 UTC
fedrepo-req-0.5.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c14c568838

Comment 42 Fedora Update System 2017-08-10 18:12:23 UTC
fedrepo-req-1.0.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8dc36fc7bb

Comment 43 Fedora Update System 2017-08-12 00:21:18 UTC
fedrepo-req-1.0.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-69b805f150

Comment 44 Fedora Update System 2017-08-12 01:28:26 UTC
fedrepo-req-1.0.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ed619673f

Comment 45 Fedora Update System 2017-08-12 18:26:08 UTC
fedrepo-req-1.0.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 46 Fedora Update System 2017-08-14 00:55:24 UTC
fedrepo-req-1.0.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 47 Fedora Update System 2017-08-15 20:58:09 UTC
fedrepo-req-1.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2bf593c298

Comment 48 Fedora Update System 2017-08-18 20:22:15 UTC
fedrepo-req-1.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2bf593c298

Comment 49 Fedora Update System 2017-08-22 15:22:39 UTC
fedrepo-req-1.5.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-179e05be92

Comment 50 Fedora Update System 2017-08-23 06:33:44 UTC
fedrepo-req-1.5.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-179e05be92

Comment 51 Fedora Update System 2017-08-26 15:02:43 UTC
fedrepo-req-1.6.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c7f66e50ba

Comment 52 Fedora Update System 2017-08-27 06:49:52 UTC
fedrepo-req-1.6.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c7f66e50ba

Comment 53 Fedora Update System 2017-08-28 16:20:28 UTC
fedrepo-req-1.6.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.